{% extends "layouts/default.njk" %}

{% block content %}

<button type="button" data-js="modal" style="width:200px;height;50px;line-height:50px;padding:0;;">컨펌 모달</button>

{% endblock %}

{% block modal %}

<!-- modal cotnent -->
<div class="modal__container">
  <div class="modal__content">
    <h2 class="modal__title">1:1 문의를 하시겠습니까?</h2>
    <div class="modal__body">
      <p class="modal__text">누락된 내용이 있는지 확인후, <br class="is-mobile"> 발송 버튼을 눌러주세요</p>
    </div>
    <div class="buttons">
      <a href="#" class="btn btn__text" data-js="modalClose">돌아가기</a>
      <button type="button" class="btn btn__text">발송하기</button>
    </div>
  </div>
</div>
<!-- //modal content -->

{% endblock %}
